package com.malk.ruisi.service;

import com.alibaba.fastjson.JSONObject;

import java.util.Map;

public interface dingshiqi {
    JSONObject getYWFLid()throws Exception;

    JSONObject getYWFLid1()throws Exception;

    JSONObject getYWFLid2()throws Exception;

    void syncDelete()throws Exception;
}
